Starfinder Playlist
Page 12 of 16 First ... 21011121314 ... Last
  1. #111
    Quote Originally Posted by mordkhaan View Post
    Yep! 1909
    Just emptied extensions and modules folder in FGU except for the death Indicator ext and mod files
    same deal?
    Yeah, doesnt seem to impact it working so not a biggie I guess
    The first log showed this

    [9/28/2020 7:45:01 AM] [<color="red">ERROR</color>] icon: Could not find image file (graphics/radial/icon_texttable.png) for icon (AFAL_modestandard). [FFAL_v0.3.3] [AFAL/graphics/AFAL_graphics_radial.xml]

    Any error can cause other errors downstream.

    Your second log seems to show it by itself - but given the error

    [9/28/2020 8:09:34 AM] [<color="red">ERROR</color>] Module Info Load (DeathIndicatorEx): An XML comment cannot contain '--', and '-' cannot be the last character. Line 1, position 5.

    has nothing in it related to the .mod file that I unzipped that is on Page 1 - I'm not sure what to tell you. Except that it appears only your machine has this going on. Something is different. Are you absolutely sure you have DeathIndicatorEx.mod in your modules directory that is the one from page 1 of this thread? Because it seems like its not that one. If you take the .mod - rename it to .zip and unzip the files there you should see one .xml file and a bunch of tokens. None of which have '--' by itself or with '-' at end of a line.

    I suppose the other possibility is you have a different parser for xml out there that has somehow choked on the <-- --> comments in the .xml file that the old .mod file had in it. But really - no idea on this one.

  2. #112
    Alrighty then, so did clean removes and redownloads without any extensions and then again with my full list and now all working without errors thanks!
    Am now using MOD file from Page 1, and using ext 4.10.1

  3. #113
    Quote Originally Posted by mordkhaan View Post
    Alrighty then, so did clean removes and redownloads without any extensions and then again with my full list and now all working without errors thanks!
    Am now using MOD file from Page 1, and using ext 4.10.1
    Always use the latest extension - ALWAYS. His fixes are all in that now and its 4.10.4 on page 1 - .ext and .mod are there - not sure why he told you to use that one as that was just a stop gap we used while he made sure he could do the true fix later in 4.10.4 - you shouldn't be using anything but the latest version if you want me to support it here. Nothing says you can't use your own modified one or his temp version if you really want to.
    Last edited by SilentRuin; September 27th, 2020 at 23:33.

  4. #114
    Thanks so much for this.

  5. #115
    Based on reading the following post I've modified the version number (only) for the latest delivery on Page 1 .ext file. It is now V4.11

    https://www.fantasygrounds.com/forum...l=1#post545860

  6. #116
    The pinned files on post 1 dont show a version, is that intentional?

  7. #117
    Quote Originally Posted by mordkhaan View Post
    The pinned files on post 1 dont show a version, is that intentional?
    None of the ones I use ever do. I think only DMsG stuff tacks them onto the file name - even though you drop them in their without any on the filename.

    Basically nothing has a version number in my .ext filenames and I have always done it that way from day one. Since I've never actually pulled something from DMsG (which this is not part of anyway) I've never seen anything with a version number on my .ext filenames. Plan to keep it that way. I have no intention of accidently dropping multiple versions of the same thing onto my machine - it always stomps over the last version and that's the way I want it.

  8. #118
    Ok cool, so if we update from Post 1, we get no version number and will be latest
    if we update via DMsGuild we get ver # (and should get rid of it!)
    cheers!

  9. #119
    Quote Originally Posted by mordkhaan View Post
    Ok cool, so if we update from Post 1, we get no version number and will be latest
    if we update via DMsGuild we get ver # (and should get rid of it!)
    cheers!
    Your call on DMsG - just describing how I personally do things. If DMsG is adding versions onto my other .ext files - then yeah - I personally would always strip them out but really that's a personal preference call. Version and other property info is in the extension.xml file in the zip so it really does not matter what the filename is - but for me? I manage all my .ext without a version in the filename - much like the other "delivered" FGU extensions do. If DMsG butchers them on the download - I have no control over that.

    Again just explaining why there is no version in this direct forum .ext delivery - personal preference by me.
    Last edited by SilentRuin; September 29th, 2020 at 23:19.

  10. #120
    Hi, I just dropped 5E enhancer in favor of this extension. The one problem I notice is that the blood widget is much smaller than the token (maybe 10% of the diameter of the token). Is there a way to enlarge the blood widgets?
    I am using the latest FGU.

    I noticed that the blood pngs in the graphics folder in your extension are much smaller than the blood pngs in Token Death Indicator 2.0 - BLOOD SPLATS!

    Thanks
    Web
    Last edited by webdove; September 30th, 2020 at 01:45.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Fantasy Grounds Fridays Pre

Log in

Log in